#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:46:36 EST 2015
CSV=CSV
HTML=HTML
Output\ File=Ausgabedatei
Output\ Format=Ausgabeformat
Report=Bericht
Reporting=Berichterstellung
Run\ a\ report\ and\ save\ the\ output.=Einen Bericht ausführen und die Ausgabe speichern.
Run\ Report=Bericht ausführen
The\ format\ of\ the\ output\ file.=Das Format der Ausgabedatei.
The\ name\ of\ the\ report\ to\ run.=Der Name des auszuführenden Berichts.
The\ path\ of\ the\ output\ file.=Der Pfad der Ausgabedatei.
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=Das Berichterstellungs-Plug-in ermöglicht das Ausführen gespeicherter Berichte in Prozessen.
UrbanCode=UrbanCode
